@charset "utf-8";

*{
margin:0;
padding:0;
}

html,body{
font-family:Meyro,"\30E1\30A4\30EA\30AA","\30D2\30E9\30AE\30CE\89D2\30B4 Pro W3","Hiragino Kaku Gothic Pro",Osaka,sans-serif;
font-size:100%;
word-wrap:break-word;
color:#1a1a1a;
}

body{
width:100%;
}

a:link,
a:visited,
a:hover,
a:active{
text-decoration:none;
color:#1a1a1a;
-webkit-transition:0.5s;
-ms-transition:0.5s;
transition:0.5s;
}

.infobanner a:hover,
.topics a:hover,
.ranking a:hover,
#conts a:hover,
.rconts a:hover,
.slideitem a:hover,
h1 a:hover,
.owl-carousel a:hover,
#newitems a:hover{
opacity:0.5;
-webkit-transition:0.5s;
-ms-transition:0.5s;
transition:0.5s;
}

#header a,
#leftnav a,
#conts a{
width:100%;
height:100%;
}

iframe{
width:100%;
/*border:0;*/
}

	/* background */

.owl-carousel,
#contswrapper{
background:rgba(0,0,0,0.03);
}

	/* display:inline-block */

.owl-carousel ul{
list-style:none;
display:inline-block;
}

	/* display:block */

.owl-carousel li img{
display:block;
}

	/* list-style:none; */
ul,li{
list-style:none;
}

	/* transition:1s */

	/* header */

#header{
width:100%;
background:#C6C3B8;
margin:0;
padding:0;
}

		/* shippingfee */

#header > *:first-child{
height:20px;
line-height:40px;
color:#ffffff;
font-size:10px;
padding:0 12px;
box-sizing:border-box;
text-align:left;
}

#header > *:first-child strong{
font-size:14px;
}

		/* inner */

#header > :nth-child(2){
max-width:1200px;
min-width:1000px;
padding:0 50px 15px;
margin:0 auto;
box-sizing:border-box;
color:#ffffff;
position:relative;
}

			/* category */

#header > :nth-child(2) > ul{
display:inline-block;
box-sizing:border-box;
height:50px;
line-height:50px;
width:calc(35% - 10px);
width:webkit-calc(35% - 10px);
list-style:none;
float:left;
font-size:10px;
text-align:center;
}

#header > :nth-child(2) > ul > li{
float:left;
display:block;
width:33.3%;
height:100%;
box-sizing:border-box;
height:50px;
line-height:50px;
}

#header > :nth-child(2) li{
overflow:hidden;
cursor:pointer;
}

#header > :nth-child(2) > ul > li:hover > *:first-child{
}

				/* text */

#header > :nth-child(2) > ul > li > span{
display:block;
text-align:center;
position:relative;
height:100%;
/*-webkit-transition:0.5s;
-ms-transition:0.5s;
transition:0.5s;*/
}

#header > :nth-child(2) > ul > li > *:first-child{
/*background:#f0ff00;*/
font-size:18px;
font-family:Arial;
font-weight:bold;
/*color:#1a1a1a;*/
color:#f0ff00;
opacity:0;
}

#header > :nth-child(2) > ul > li:hover > *:first-child{
opacity:1;
}

#header > :nth-child(2) > ul > li > :nth-child(2){
top:-100%;
opacity:1;
}

#header > :nth-child(2) > ul > li:hover > :nth-child(2){
opacity:0;
}

				/* 第二階層 */

#header > :nth-child(2) > ul > li > ul{
position:absolute;
top:100%;
left:10px;
width:calc(100% - 20px);
width:webkit-calc(100% - 20px);
z-index:100000;
display:none;
list-style:none;
/*background:rgba(240,255,0,1);*/
background:rgba(0,0,0,8);
box-sizing:border-box;
padding:20px;
border-bottom-left-radius:5px;
border-bottom-right-radius:5px;
}

#header > :nth-child(2) > ul > li:hover > ul{
display:inline-block;
}

#header > :nth-child(2) > ul > li > ul a{
/*color:#1a1a1a;*/
color:#ffffff;
}

#header > :nth-child(2) > ul > li:hover > ul > li{
display:block;
float:left;
height:50px;
line-height:50px;
width:25%;
position:relative;
}

					/* text */

#header > :nth-child(2) > ul > li > ul li a span{
display:block;
text-align:center;
position:absolute;
width:100%;
height:100%;
top:0;
/*opacity:0.5;*/
-webkit-transition:0.5s;
-ms-transition:0.5s;
transition:0.5s;
}

#header > :nth-child(2) > ul > li > ul li:hover a span{
-webkit-transition:0.5s;
-ms-transition:0.5s;
transition:0.5s;
}

#header > :nth-child(2) > ul > li > ul > li a > *:first-child{
font-weight:bold;
opacity:0;
}

#header > :nth-child(2) > ul > li > ul > li:hover a > *:first-child{
color:#f0ff00;
opacity:1;
}

#header > :nth-child(2) > ul > li > ul > li > a > :nth-child(2){
opacity:1;
}

#header > :nth-child(2) > ul > li > ul > li:hover a > :nth-child(2){
opacity:0;
}

			/* infomation */

#header .info{
float:right;
height:40px;
width:auto;
text-align:center;
display:inline-block;
padding:0;
margin:0;
}

#header .info li {
display:block;
float:left;
width:auto;
position:relative;
margin-right:10px;
}

				/* text */

#header .info li a{
display:block;
color:#ffffff;
height:40px;
line-height:40px;
overflow:hidden;
}

#header .info li a span{
display:block;
position:relative;
top:0;
font-size:12px;
}

#header .info li a > *:first-child{
font-family:Arial;
font-weight:bold;
color:#f0ff00;
opacity:0 !important;
}

#header .info li:hover a > *:first-child{
opacity:1 !important;
}

#header .info li a > :nth-child(2){
opacity:1 !important;
top:-100%;
}

#header .info li:hover a > :nth-child(2){
opacity:0 !important;
}


			/* logo */

#header > :nth-child(2) h1{
width:30%;
height:50px;
box-sizing:border-box;
display:block;
margin:auto;
position:relative;
}

#header > :nth-child(2) h1 a{
display:block;
}


#header > :nth-child(2) h1 img{
width:100%;
display:block;
position:absolute;
top:0;
bottom:0;
left:0;
right:0;
margin:auto;
}

			/* search */

#header #search{
background:#ffffff;
border:1px solid #ffffff;
box-sizing:border-box;
height:20px;
width:calc(20% - 20px);
width:webkit-calc(20% - 20px);
position:absolute;
top:10px;
right:10px;
}

#header #search form{
width:100%;
height:100%;
padding:0;
box-sizing:border-box;
position:relative;
}

#header #search form > :nth-child(5),
#header #search form > *:first-child + * + * + * + *{
width:calc(100% - 30px);
width:webkit-calc(100% - 30px);
height:100%;
padding:0 10px;
border:0;
outline:none;
float:left;
font-size:12px;
box-sizing:border-box;
font-family:Arial;
}

#header #search form > :nth-child(6),
#header #search form > *:first-child + * + * + * + * + *{
width:15px;
position:absolute;
right:10px;
top:0;
bottom:0;
margin:auto;
}

			/* suggest */

#suggest{
position:absolute;
z-index:100000;
background:rgba(0,0,0,0.8);
box-sizing:border-box;
width:calc(100% + 2px);
width:webkit-calc(100% + 2px);
padding:10px;
margin:0;
display:inline-block;
top:100%;
left:-1px;
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
}

#suggest li{
display:block;
height:40px;
line-height:40px;
padding:0 10px;
box-sizing:border-box;
cursor:pointer;
font-size:12px;	
}

#suggest li:hover,
#suggest li.select{
color:#f0ff00;
background:rgba(0,0,0,1);
}

		/* slider */

.owl-carousel{
padding-top:10px;
}

.owl-carousel ul,
.owl-carousel li{
list-style:none;
}

.owl-carousel li img{
display:block;
width:100%;
}

.owl-carousel .owl-nav{

}


.owl-carousel .owl-prev{
left:10px;
top:0;
bottom:0;
margin:auto;
width:30px;
height:30px;
position:absolute;
background:rgba(0,0,0,0.8);
background:url("../images/prev.png") no-repeat center;
background-size:30px 30px;
}

.owl-carousel .owl-next{
right:10px;
top:0;
bottom:0;
margin:auto;
width:30px;
height:30px;
position:absolute;
background:rgba(0,0,0,0.8);
background: url("../images/next.png") no-repeat center;
background-size:30px 30px;
}


.owl-carousel .owl-dots{
text-align:center;
padding:10px 0;
}

.owl-carousel .owl-dots .owl-dot{
width:10px;
height:10px;
background:none;
border-radius:10px;
display:inline-block;
margin-left:10px;
background:rgba(0,0,0,0.2);
}

.owl-carousel .owl-dots > *:first-child{
margin:0;
}

.owl-carousel .owl-dots .owl-dot.active{
background:rgba(0,0,0,0.8);
}

	/* contswrapper */

#contswrapper{
width:100%;
padding-bottom:10px;
box-sizing:border-box;
display:inline-block;
}

#contswrapper > div{
max-width:1200px;
min-width:1000px;
margin:0 auto;
padding:10px;
box-sizing:border-box;
}

		/* leftnav */

#leftnavif{
width:270px;
height:3577px;
/*height:2809.3px;*/
/*height:1300px;*/
/*height:550px;*/
float:left;
box-sizing:border-box;
overflow:hidden;
}

#leftnavif iframe{
border:0;
height:3577px;
}

			/* iframe */

#leftnav{
width:270px;
height:3577px;
/*height:2809.3px;*/
/*height:1023px;*/
float:left;
box-sizing:border-box;
overflow:hidden;
}

#leftnav h2{
text-align:center;
width:100%;
height:30px;
position:relative;
}

#leftnav h2 img{
position:absolute;
display:block;
top:0;
bottom:0;
left:0;
right:0;
margin:auto;
}

#leftnav h2:before{
content:"";
border:1px solid;
position:absolute;
top:0;
bottom:0;
left:0;
margin:auto;
height:1px;
width:65px;
background:#1a1a1a;
}

#leftnav h2:after{
content:"";
border:1px solid;
position:absolute;
top:0;
bottom:0;
right:0;
margin:auto;
height:1px;
width:65px;
background:#1a1a1a;
}

#leftnav h3{
text-align:center;
width:calc(100% - 40px);
width:webkit-calc(100% - 40px);
margin:20px 20px 10px 20px;
}

#leftnav h3 img{
display:block;
max-width:100%;
}

#leftnav h3 span{
font-size:10px;
display:block;
height:20px;
line-height:20px;
text-align:left;
font-weight:normal;
}

#leftnav h4{
font-size:14px;
display:block;
height:30px;
line-height:30px;
font-weight:normal;
}
			/* recommendbiif */

.recommendbiif{
border:1px solid rgba(0,0,0,0.10);
box-sizing:border-box;
width:100%;
background:#ffffff;
margin-top:20px;
border-radius:5px;
}

.recommendbiif iframe{
width:100%;
height:504px;
margin:10px 0;
}

				/* recommendbi */

.recommendbi,
.recommendbi div{
background:#ffffff;
}

.owl-carousel.contents .secbrand{
line-height:30px;
height:30px;
text-align:center;
display:block;
font-size:12px;
font-weight:bold;
}

.owl-carousel.sections > div > div > div > li > .secbrand{
display:none;
}

.owl-carousel.sections{
padding:0;
background:#ffffff;
}

.owl-carousel.contents{
background:#ffffff;
}

.owl-carousel.contents li{
padding:0 20px;
box-sizing:border-box;
}

.owl-carousel.sections > .owl-controls > .owl-dots{
display:none !important;
}

.owl-carousel.sections > .owl-controls > .owl-nav > div{
top:90.5px;
margin:0;
}

.owl-carousel.sections .owl-prev,
.owl-carousel.sections .owl-next{
width:20px;
height:20px;
background-size:20px 20px;
}

.owl-carousel.contents{

}

			/* categorycont */

.categorycont{
border:1px solid rgba(0,0,0,0.10);
box-sizing:border-box;
width:100%;
background:#ffffff;
margin-top:20px;
border-radius:5px;
}

.categorycont.brand h3,
.categorycont h4{
position:relative;
}

.categorycont.brand h3:before,
.categorycont h4:before{
position:absolute;
right:2.5px;
top:0;
bottom:0;
margin:auto;
content:"";
width: 5px;
height:2px;
background:#1a1a1a;
transform: rotate(-135deg);
-webkit-transform: rotate(-135deg);
-webkit-transition:0.5s;
-ms-transition:0.5s;
transition:0.5s;
}

.categorycont.brand h3:after,
.categorycont h4:after{
position:absolute;
right:0;
top:0;
bottom:0;
margin:auto;
content:"";
width:5px;
height:2px;
background:#1a1a1a;
transform:rotate(-45deg);
-webkit-transform:rotate(-45deg);
-webkit-transition:0.5s;
-ms-transition:0.5s;
transition:0.5s;
}

.categorycont.open h3:before,
.categorycont .open h4:before{
position:absolute;
right:2.5px;
top:0;
bottom:0;
margin:auto;
content:"";
width: 5px;
height:2px;
background:#1a1a1a;
transform: rotate(-45deg);
-webkit-transform: rotate(-45deg);
-webkit-transition:0.5s;
-ms-transition:0.5s;
transition:0.5s;
}

.categorycont.open h3:after,
.categorycont .open h4:after{
position:absolute;
right:0;
top:0;
bottom:0;
margin:auto;
content:"";
width:5px;
height:2px;
background:#1a1a1a;
transform:rotate(45deg);
-webkit-transform:rotate(45deg);
-webkit-transition:0.5s;
-ms-transition:0.5s;
transition:0.5s;
}

.categorycont.brand,
.categorycont > div > h4{
cursor:pointer;
}

.categorycont > div,
.categorycont.brand > ul{
padding:0 20px;
box-sizing:border-box;
}

.categorycont ul{
font-size:12px;
height:0;
overflow:hidden;
-webkit-transition:1s;
-ms-transition:1s;
transition:1s;
opacity:0;
}

.categorycont .open ul,
.categorycont.open ul{
height:auto;
overflow:hidden;
-webkit-transition:1s;
-ms-transition:1s;
transition:1s;
opacity:1;
margin-bottom:20px;
}

.categorycont ul li{
border-bottom:1px solid rgba(0,0,0,0.10);
height:30px;
line-height:30px;
padding:0 10px;
box-sizing:border-box;
position:relative;
}

.categorycont ul li:hover{
border-bottom:1px solid #1a1a1a;
}

.categorycont ul li a{
display:block;
}

.categorycont ul li a > span{
display:block;
width:100%;
position:relative;
overflow:hidden;
white-space:nowrap;
text-overflow:ellipsis;
}

.categorycont div ul li a > *:first-child{
opacity:0;
padding-left:15px;
font-weight:bold;
}

.categorycont div ul li:hover a > *:first-child{
opacity:1;
}

.categorycont div ul li a > :nth-child(2){
opacity:1;
top:-100%;
}

.categorycont div ul li:hover a > :nth-child(2){
opacity:0;
}

.categorycont div ul li a > *:first-child:before{
position:absolute;
left:0;
top:2.5px;
bottom:0;
margin:auto;
content:"";
width: 5px;
height:2px;
background:#1a1a1a;
transform: rotate(135deg);
-webkit-transform: rotate(135deg);
}

.categorycont div ul li a > *:first-child:after{
position:absolute;
left:0;
top:0;
bottom:2.5px;
margin:auto;
content:"";
width:5px;
height:2px;
background:#1a1a1a;
transform:rotate(45deg);
-webkit-transform:rotate(45deg);
}

.categorycont.brand ul li a > :nth-child(2){
opacity:0;
padding-left:15px;
font-weight:bold;
}

.categorycont.brand ul li:hover a > :nth-child(2){
opacity:1;
top:-100%;
}

.categorycont.brand ul li a > *:first-child{
opacity:1;
}

.categorycont.brand ul li:hover a > *:first-child{
opacity:0;
}

.categorycont.brand li a > :nth-child(2):before{
position:absolute;
left:0;
top:2.5px;
bottom:0;
margin:auto;
content:"";
width: 5px;
height:2px;
background:#1a1a1a;
transform: rotate(135deg);
-webkit-transform: rotate(135deg);
}

.categorycont.brand li a > :nth-child(2):after{
position:absolute;
left:0;
top:0;
bottom:2.5px;
margin:auto;
content:"";
width:5px;
height:2px;
background:#1a1a1a;
transform:rotate(45deg);
-webkit-transform:rotate(45deg);
}

			/* infobanner */

.infobanner{
border:1px solid rgba(0,0,0,0.10);
box-sizing:border-box;
width:100%;
background:#ffffff;
margin-top:20px;
border-radius:5px;
}

.infobanner h3{
position:relative;
}

.infobanner ul{
width:100%;
padding:0 20px;
box-sizing:border-box;
margin:20px 0;
}

.infobanner li{
width:100%;
box-sizing:border-box;
margin-bottom:10px;
}

.infobanner li a,
.infobanner li img{
width:100%;
display:block;
}

.infobanner ul > *:first-child{
display:none;
}

			/* topics */

.topics{
border:1px solid rgba(0,0,0,0.10);
box-sizing:border-box;
width:100%;
background:#ffffff;
margin-top:20px;
border-radius:5px;
}

.topics h3{
position:relative;
}

.topics ul{
width:100%;
padding:0 20px;
box-sizing:border-box;
margin:20px 0;
}

.topics li{
width:100%;
box-sizing:border-box;
margin-bottom:10px;
}

.topics li a,
.topics li img{
width:100%;
display:block;
}


		/* contents */
#contents{
width:100%;
margin:auto;
}



		/* conts */

#conts{
width:calc(100% - 290px);
width:webkit-calc(100% - 290px);
float:right;
box-sizing:border-box;
}

			/* eventconts */

#conts .eventconts{
display:block;
width:100%;
}

#conts .eventconts > div{
width:100%;
border:1px solid rgba(0,0,0,0.10);
background:#ffffff;
border-radius:5px;
padding:20px;
margin-bottom:20px;
box-sizing:border-box;
}

#conts .eventconts a{
border:0;
}

#conts .eventconts img{
max-width:100%;
}

.event > :nth-child(2){
margin:auto;
margin-top:20px;
}

.eventconts h3{
text-align:center;
width:100%;
height:30px;
position:relative;
margin-bottom:20px;
}

.eventconts span{
display:block;
font-size:12px;
}

			/* title */

.eventconts h3 img{
position:absolute;
display:block;
top:0;
bottom:0;
left:0;
right:0;
margin:auto;
}

.eventconts h3:before{
content:"";
border:1px solid;
position:absolute;
top:0;
bottom:0;
left:0;
margin:auto;
height:1px;
width:calc(50% - 89.5px);
width:webkit-calc(50% - 89.5px);
background:#1a1a1a;
}

.eventconts h3:after{
content:"";
border:1px solid;
position:absolute;
top:0;
bottom:0;
right:0;
margin:auto;
height:1px;
width:calc(50% - 89.5px);
width:webkit-calc(50% - 89.5px);
background:#1a1a1a;
}

			/* horiday */

.horiday{
width:100%;
height:257px;
margin-bottom:10px;
}


.horiday iframe{
width:100%;
height:100%;
overflow:hidden;
border:0;
}

			/* recommendbcif */

.recommendbcif{
width:100%;
height:1801px;
}

.recommendbcif iframe{
width:100%;
height:100%;
overflow:hidden;
border:0;
}

				/* iframe */

.recommendbrandcategory{
width:100%;
overflow:hidden;
}

.recommendbrandcategory ul{
display:inline-block;
width:100%;
}

.recommendbrandcategory li{
border:1px solid rgba(0,0,0,0.10);
box-sizing:border-box;
background:#ffffff;
border-radius:5px;
display:block;
float:left;
width:calc(50% - 5px);
width:webkit-calc(50% - 5px);
height:248.5px;
margin-right:10px;
margin-bottom:10px;
padding:20px;
font-size:12px;
overflow:hidden;
position:relative;
}

.recommendbrandcategory ul :nth-child(2n){
margin-right:0;
}

.recommendbrandcategory li img{
display:block;
width:206.5px;
float:left;
margin-right:20px;
}

.recommendbrandcategory li span{
display:block;
width:calc(100% - 226.5px);
width:webkit-calc(100% - 226.5px);
float:left;
}

.recommendbrandcategory li a{
display:block;
overflow:hidden;
}

.recommendbrandcategory li a > :nth-child(2){
font-size:20px;
font-weight:bold;
box-sizing:border-box;
height:50px;
line-height:50px;
}

.recommendbrandcategory li a > :nth-child(3){
font-weight:bold;
margin-bottom:10px;
}

.recommendbrandcategory li > div{
opacity:0;
position:absolute;
width:calc(100% + 40px);
width:webkit-calc(100% + 40px);
height:100%;
background:rgba(0,0,0,0.8);
top:0;
left:0;
line-height:248.5px;
text-align:center;
font-size:12px;
-webkit-transition:0.5s;
-ms-transition:0.5s;
transition:0.5s;
}

.recommendbrandcategory li:hover > div{
opacity:1;
-webkit-transition:0.5s;
-ms-transition:0.5s;
transition:0.5s;
}

.recommendbrandcategory li > div a{
display:block;
}
.recommendbrandcategory li > div a{
color:#ffffff;
font-weight:bold;
}

			/* newitems */

.newitemsif{
margin-top:20px;
height:1300px;
/*height:579px;*/
}

.newitemsif h3{
text-align:center;
width:100%;
height:30px;
position:relative;
}

.newitemsif h3 img{
position:absolute;
display:block;
top:0;
bottom:0;
left:0;
right:0;
margin:auto;
}

.newitemsif h3:before{
content:"";
border:1px solid;
position:absolute;
top:0;
bottom:0;
left:0;
margin:auto;
height:1px;
width:calc(50% - 89.5px);
width:webkit-calc(50% - 89.5px);
background:#1a1a1a;
}

.newitemsif h3:after{
content:"";
border:1px solid;
position:absolute;
top:0;
bottom:0;
right:0;
margin:auto;
height:1px;
width:calc(50% - 89.5px);
width:webkit-calc(50% - 89.5px);
background:#1a1a1a;
}

.newitemsif iframe{
/*height:750px;*/
height:1300px;
border:0;
margin-top:20px;
overflow:hidden;
}

.newitemsif > a{

}

.newitemsif > a > img{
display:block;
float:right;
max-width:100%;
margin-top:10px;

}

.newitemsif > a > span{
display:block;
float:right;
font-size:10px;
height:20px;
line-height:20px;
clear:both;
}


				/* iframe */

#newitems{
width:100%;
/*height:750px;*/
height:1300px;
}

#newitems a{
display:block;
}

#newitems li img{
width:100%;
margin-bottom:10px;
}

#newitems .mCSB_container > img{
display:block;
max-width:100%;
margin:0 0 0 20px;
}

.mCustomScrollBox .mCSB_scrollTools{

}

.mCSB_container{
margin-right:20px !important;
}

#newitems .mCSB_container > span{
font-size:10px;
display:block;
height:20px;
line-height:20px;
text-align:left;
font-weight:normal;
margin-left:20px;
margin-bottom:20px;
}

#newitems .spdate{
display:none !important;
}

#newitems ul{
width:100%;
display:inline-block;
padding:0;
margin:0;
box-sizing:border-box;
}

#newitems li{
display:block;
float:left;
box-sizing:border-box;
width:calc(20% - 16px);
width:webkit-calc(20% - 16px);
font-size:10px;
line-height:15px;
border:1px solid rgba(0,0,0,0.10);
background:#ffffff;
border-radius:5px;
padding:20px;
margin-right:20px;
margin-bottom:20px;
}

#newitems ul > :nth-child(5),
#newitems ul > :nth-child(10),
#newitems ul > :nth-child(15),
#newitems ul > :nth-child(20),
#newitems ul > :nth-child(25),
#newitems ul > :nth-child(30),
#newitems ul > :nth-child(35),
#newitems ul > :nth-child(40),
#newitems ul > :nth-child(45),
#newitems ul > :nth-child(50),
#newitems ul > :nth-child(55),
#newitems ul > :nth-child(60),
#newitems ul > :nth-child(65),
#newitems ul > :nth-child(70),
#newitems ul > :nth-child(75),
#newitems ul > :nth-child(80),
#newitems ul > :nth-child(85){
margin-right:0;
}

#newitems ul > :nth-child(6),
#newitems ul > :nth-child(11),
#newitems ul > :nth-child(16),
#newitems ul > :nth-child(21),
#newitems ul > :nth-child(26),
#newitems ul > :nth-child(31),
#newitems ul > :nth-child(36),
#newitems ul > :nth-child(41),
#newitems ul > :nth-child(46),
#newitems ul > :nth-child(51),
#newitems ul > :nth-child(56),
#newitems ul > :nth-child(61),
#newitems ul > :nth-child(66),
#newitems ul > :nth-child(71),
#newitems ul > :nth-child(76),
#newitems ul > :nth-child(81),
#newitems ul > :nth-child(86){
clear:both;
}

#newitems li a span{
display:block;
}

#newitems li a > *:nth-child(2){
height:75px;
overflow:hidden;
position:relative;
}

#newitems li a > *:nth-child(2):after{
position:absolute;
content:"...";
width:20px;
height:15px;
line-height:15px;
background:#ffffff;
bottom:0;
right:0;
text-align:center;
}

#newitems li a > *:nth-child(3){
float:right;
}

		/* weekly ranking */

.rankingif{
width:100%;
}

.rankingif h3{
text-align:center;
width:100%;
height:30px;
position:relative;
}

.rankingif h3 img{
position:absolute;
display:block;
top:0;
bottom:0;
left:0;
right:0;
margin:auto;
}

.rankingif h3:before{
content:"";
border:1px solid;
position:absolute;
top:0;
bottom:0;
left:0;
margin:auto;
height:1px;
width:calc(50% - 141.5px);
width:webkit-calc(50% - 141.5px);
background:#1a1a1a;
}

.rankingif h3:after{
content:"";
border:1px solid;
position:absolute;
top:0;
bottom:0;
right:0;
margin:auto;
height:1px;
width:calc(50% - 141.5px);
width:webkit-calc(50% - 141.5px);
background:#1a1a1a;
}

.rankingif iframe{
width:100%;
height:296.5px;
border:0;
margin-top:20px;
}

			/* ranking */

ul.ranking{
width:100%;
display:inline-block;
padding:0;
margin:0;
box-sizing:border-box;
}

.ranking li{
display:block;
float:left;
box-sizing:border-box;
width:calc(20% - 16px);
width:webkit-calc(20% - 16px);
font-size:10px;
line-height:15px;
border:1px solid rgba(0,0,0,0.10);
background:#ffffff;
border-radius:5px;
padding:20px;
margin-right:20px;
position:relative;
}

ul.ranking > :nth-child(5){
margin-right:0;
}

.ranking li img{
width:100%;
margin-bottom:10px;
}

.ranking li a span{
display:block;
}

.ranking li a > *:nth-child(3){
height:75px;
overflow:hidden;
position:relative;
}

.ranking li a > *:nth-child(3):after{
position:absolute;
content:"...";
width:20px;
height:15px;
line-height:15px;
background:#ffffff;
bottom:0;
right:0;
text-align:center;
}

.ranking li a > *:nth-child(4){
float:right;
}

.ranking > li > span{
width:20px;
height:20px;
line-height:20px;
display:block;
text-align:center;
color:#ffffff;
font-weight:bold;
position:absolute;
top:10px;
left:10px;
z-index:100;
}

.ranking > *:first-child > span{
background:#ffd700;
}

.ranking > :nth-child(2) > span{
background:#c0c0c0;
}

.ranking > :nth-child(3) > span{
background:#b87333;
}

.ranking > :nth-child(4) > span{
background:#585858;
}

.ranking > :nth-child(5) > span{
background:#585858;
}

		/* autorankgoq */

.autorankgoq{
width:100%;
margin-top:20px;
}

.autorankgoq iframe{
width:100%;
height:500px;
border:none;
margin-top:20px;
}

.autorankgoq h3{
text-align:center;
width:100%;
height:30px;
position:relative;
}

.autorankgoq h3 img{
position:absolute;
display:block;
top:0;
bottom:0;
left:0;
right:0;
margin:auto;
}

.autorankgoq h3:before{
content:"";
border:1px solid;
position:absolute;
top:0;
bottom:0;
left:0;
margin:auto;
height:1px;
width:calc(50% - 162.5px);
width:webkit-calc(50% - 162.5px);
background:#1a1a1a;
}

.autorankgoq h3:after{
content:"";
border:1px solid;
position:absolute;
top:0;
bottom:0;
right:0;
margin:auto;
height:1px;
width:calc(50% - 162.5px);
width:webkit-calc(50% - 162.5px);
background:#1a1a1a;
}

		/* footer */

#footer{
width:100%;
font-size:12px;
background:#ffffff;
}

#footer img{
width:100%;
}

#footer > div{
max-width:1200px;
min-width:1000px;
padding-top:20px;
margin:0 auto;
text-align:left;
box-sizing:border-box;
}

#footer ul{
display:inline-block;
list-style:none;
}

#footer > div > ul > li{
display:block;
float:left;
width:calc(25% - 15px);
width:webkit-calc(25% - 15px);
border:1px solid rgba(0,0,0,0.10);
box-sizing:border-box;
border-radius:5px;
margin-right:20px;
margin-bottom:20px;
padding:20px;
font-size:12px;
overflow:hidden;
position:relative;
box-sizing:border-box;
}

#footer li li{
width:100%;
}

#footer strong{
color:#ff0000;
border-bottom:1px solid;
margin-bottom:1px;
}

#footer ul > :nth-child(4){
margin-right:0;
}

#footer ul > :nth-child(5){
margin:0 0 20px 0;
width:100%;
}

#footer > span{
width:100%;
display:block;
height:30px;
line-height:30px;
background:#1a1a1a;
color:#ffffff;
text-align:center;
}

	/* 楽天2商品ページ,カテゴリページ */

		/* 回遊リンク,iframe */

.itemif{
width:720px;
height:195px;
border:0;
}

			/* iframe */

.itemframe{
width:720px;
height:195px;
box-sizing:border-box;
}

.itemframe ul{
display:inline-block;
width:100%;
padding:0;
margin:0;
box-sizing:border-box;
}

.itemframe li{
display:block;
float:left;
box-sizing:border-box;
width:calc(240px - 14px);
width:webkit-calc(240px - 14px);
margin-left:20px;
margin-top:10px;
}

.itemframe ul > *:first-child,
.itemframe ul > :nth-child(4){
margin-left:0;
}

.itemframe a,
.itemframe img{
width:100%;
display:block;
}

		/* ページ全体 */

#pagebody{
background:#eceef0 !important;
margin-top: -25px;
z-index: :10000;
position: relative;
}

		/* 上部のcellspacing無効化 */

#pagebody > table{
border-collapse: separate !important;
border-spacing: 0 !important;
}

		/* header,footerの背景 */

.bgwhite{
width:100%;
background:#ffffff;
}

		/* header下のコンテンツ部分の背景 */

.rconts{
width:100%;
background:#eceef0;
margin-top:20px;
}

			/* コンテンツ部分の中身 */

.rconts > table{
max-width:1200px !important;
min-width:1000px !important;
background:#eceef0;
margin-top:10px;
}

			/* コンテンツ部分の幅調整 */

#pagebody > table > tbody > tr > td > table > tbody > tr > td {
width:auto !important;
min-width:20px !important;
}

			/* コンテンツ部分の幅調整 カテゴリページ */

.rconts > table > tbody > tr > td > table > tbody > tr > *:first-child + * + *,
.rconts > table > tbody > tr > td > table > tbody > tr > :nth-child(3){
width:100% !important;
border:1px solid rgba(0,0,0,0.10);
background:#ffffff;
border-radius:5px;
padding:20px;
margin-bottom:20px;
display:block;
max-width:910px;
min-width:710px;
}

.rconts > table > tbody > tr > td > table > tbody > tr > *:first-child + * + * img,
.rconts > table > tbody > tr > td > table > tbody > tr > :nth-child(3) img{
max-width:100%;
}

				/* カテゴリページヘッダー */

.risfHeadFootWrap{
margin-bottom:20px !important;
}

			/* コンテンツ部分の幅調整 商品ページ */

.rconts > table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td > table{
width:100% !important;
max-width:910px;
}

.rconts > table > tbody > tr > td > table > tbody > tr > td > table{
width:100% !important;
max-width:910px;
min-width:710px;
}

.rconts > table > tbody > tr > td > table > tbody > tr > td > table .sdlayout,
.rconts > table > tbody > tr > td > table > tbody > tr > td > table .sdico,
.rconts > table > tbody > tr > td > table > tbody > tr > td > table .sdline{
display:block;
float:left;
}

.rconts > table > tbody > tr > td > table > tbody > tr > *:first-child + * + * + *,
.rconts > table > tbody > tr > td > table > tbody > tr > :nth-child(4){
display:none;
}

				/* 項目選択肢 */

#rakutenLimitedId_aroundCart .inventory{
padding:10px 5px !important;
}

			/* PC用販売商品説明文 */

.sale_desc{
width:100%;
display:block;
text-align:center;
}

			/* PC用商品説明文 */

.item_desc td{
box-sizing:border-box;
padding:10px;
}

span.item_desc{
max-width:560px;
display:block;
}

#rakutenLimitedId_aroundCart{
max-width:560px;
overflow:visible;
}

		/* スライドアイテム */

.slideitem{
width:100%;
background:#ffffff;
display:table;
padding:10px;
box-sizing:border-box;
position:relative;
}

.slideitem li{
display:table-cell;
padding-left:10px;
}

.slideitem > *:first-child{
padding:0;
}

.slideitem img{
width:100%;
display:block;
}

		/* このショップの人気商品ランキング,この商品を買った人は、こんな商品にも興味を持っています */

#rnkInShopPartsArea,
#rakutenLimitedId_inshop_recommend{
padding: 0px 20px;
border:1px solid #e7e7e7 !important;
margin: 0px auto 30px;
}

		/* 商品名とキャッチコピー改行 */

.catch_copy{
display:block;
font-size:12px !important;
color:rgb(220, 20, 60) !important;
}

.item_name > br,
.catch_copy > br{
display:none;
}

.item_name{
display:block;
font-size:18px !important;
}

		/* 目玉商品 */

/*.rconts > table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td > :nth-child(6) {
border:1px solid #e7e7e7 !important;
}*/

.inventory_choice_name,
.inventory{
box-sizing:border-box;
padding:5px !important;
}

.inventory > font{
font-size:10px;
display:block;
margin-top:5px;
}

.inventory > font > br{
display:none;
}

span.choice{
font-weight:bold;
}

		/* 商品画像1 */

.rakutenLimitedId_ImageMain1-3{
display:block;
width:300px;
margin-right:10px;
}


		/* event */

.event{
display:block;
width:720px;
margin:auto;
}

.event > div{
width:720px;
border:1px solid rgba(0,0,0,0.10);
background:#ffffff;
border-radius:5px;
padding:20px;
margin-bottom:20px;
box-sizing:border-box;
}

.event a{
border:0;
}

.event img{
max-width:100%;
}

			/* title */

.event h2{
border-top:1px solid #cccccc;
}

.event h2{
height:3rem;
line-height:3rem;
overflow:hidden;
white-space:nowrap;
text-overflow:ellipsis;
padding:0 0.5rem;
width:100%;
border-bottom:1px solid #cccccc;
position:relative;
}

.event h2 > *:first-child{
font-size:14px;
font-weight:bold;
}

.event h2 > :nth-child(2){
font-size:8px;
font-weight:normal;
margin-left:0.5rem;
}

.event h3{
text-align:center;
width:100%;
height:30px;
position:relative;
margin:20px;
}

.event h3 img{
position:absolute;
display:block;
top:0;
bottom:0;
left:0;
right:0;
margin:auto;
}

/*.event h3:before{
content:"";
border:1px solid;
position:absolute;
top:0;
bottom:0;
left:0;
margin:auto;
height:1px;
width:calc(50% - 89.5px);
width:webkit-calc(50% - 89.5px);
background:#1a1a1a;
}

.event h3:after{
content:"";
border:1px solid;
position:absolute;
top:0;
bottom:0;
right:0;
margin:auto;
height:1px;
width:calc(50% - 89.5px);
width:webkit-calc(50% - 89.5px);
background:#1a1a1a;
}*/

			/* point */

.event li > span{
position:absolute;
width:80px;
height:80px;
display:block;
top:5px;
left:5px;
text-align:center;
font-size:14px;
color:#ffffff;
z-index:100;
}

.event li > span span{
position:absolute;
height:32px;
line-height:14px;
font-weight:bold;
top:0;
bottom:0;
left:0;
right:0;
margin:auto;
display:block;
}

.event li > span{
background-image:url(../images/jaggy-red.png);
background-position:center center;
background-size:80px 80px;
}

/*
.event .jaggyyellow li > span{
background-image:url(../images/jaggy-yellow.png);
background-position:center center;
background-size:80px 80px;
}

.event .jaggygreen li > span{
background-image:url(../images/jaggy-green.png);
background-position:center center;
background-size:80px 80px;
}*/

.event .jaggyyellow li > span{

}

.event .jaggygreen li > span{

}

.event .redbutton{
background:#f24f52;
display:block;
width:100%;
box-sizing:border-box;
height:60px;
line-height:60px;
text-align:center;
color:#ffffff;
font-weight:bold;
font-size:25px;
margin-bottom:20px;
border-radius:5px;
}

.event .yellowbutton{
background:#ffcb00;
display:block;
width:100%;
box-sizing:border-box;
height:60px;
line-height:60px;
text-align:center;
color:#ffffff;
font-weight:bold;
font-size:25px;
margin-bottom:20px;
border-radius:5px;
}

.event .greenbutton{
background:#22b7b0;
display:block;
width:100%;
box-sizing:border-box;
height:60px;
line-height:60px;
text-align:center;
color:#ffffff;
font-weight:bold;
font-size:25px;
margin-bottom:20px;
border-radius:5px;
}


.event a.redbutton{
	animation-name: flsred;
	animation-duration: 2s;
	animation-timing-function:ease;
animation-iteration-count:infinite;
	animation-fill-mode: both;
	-webkit-animation-name: flsred;
	-webkit-animation-duration: 3s;
	-webkit-animation-timing-function:ease;
-webkit-animation-iteration-count:infinite;
	-webkit-animation-fill-mode: both;
	/* animation: animation01 3s ease-in 1s both; （まとめて指定する場合）*/
}


@keyframes flsred {
	from {
color:#ffffff;
	}
	50% {
color:#f24f52;
	}
	to {
color:#ffffff;
	}
}

@-webkit-keyframes flsred {
	from {
color:#ffffff;
	}
	50% {
color:#f24f52;
	}
	to {
color:#ffffff;
	}
}

.event a.yellowbutton{
	animation-name: flsyellow;
	animation-duration: 2s;
	animation-timing-function:ease;
animation-iteration-count:infinite;
	animation-fill-mode: both;
	-webkit-animation-name: flsyellow;
	-webkit-animation-duration: 3s;
	-webkit-animation-timing-function:ease;
-webkit-animation-iteration-count:infinite;
	-webkit-animation-fill-mode: both;
	/* animation: animation01 3s ease-in 1s both; （まとめて指定する場合）*/
}


@keyframes flsyellow {
	from {
color:#ffffff;
	}
	50% {
color:#ffcb00;
	}
	to {
color:#ffffff;
	}
}

@-webkit-keyframes flsyellow {
	from {
color:#ffffff;
	}
	50% {
color:#ffcb00;
	}
	to {
color:#ffffff;
	}
}

.event a.greenbutton{
	animation-name: flsgreen;
	animation-duration: 2s;
	animation-timing-function:ease;
animation-iteration-count:infinite;
	animation-fill-mode: both;
	-webkit-animation-name: flsgreen;
	-webkit-animation-duration: 3s;
	-webkit-animation-timing-function:ease;
-webkit-animation-iteration-count:infinite;
	-webkit-animation-fill-mode: both;
	/* animation: animation01 3s ease-in 1s both; （まとめて指定する場合）*/
}


@keyframes flsgreen {
	from {
color:#ffffff;
	}
	50% {
color:#22b7b0;
	}
	to {
color:#ffffff;
	}
}

@-webkit-keyframes flsgreen {
	from {
color:#ffffff;
	}
	50% {
color:#22b7b0;
	}
	to {
color:#ffffff;
	}
}


			/* section */

.event > div{

}

.event ul{
font-size:14px;
font-weight:normal;
list-style:none;
display:inline-block;
padding:0;
margin:0;
width:100%;
}

.event li{
float:left;
width:calc(33.333333% - 13.333333px);
width:webkit-calc(33.333333% - 13.333333px);
margin-right:20px;
margin-bottom:20px;
position:relative;
box-sizing:border-box;
padding:20px;
border:1px solid #eeeeee;
background:#ffffff;
font-size:12px;
border-radius:5px;
}

.event ul > :nth-child(3),
.event ul > :nth-child(6),
.event ul > :nth-child(9),
.event ul > :nth-child(12),
.event ul > :nth-child(15),
.event ul > :nth-child(18),
.event ul > :nth-child(21),
.event ul > :nth-child(24),
.event ul > :nth-child(27),
.event ul > :nth-child(30),
.event ul > :nth-child(33),
.event ul > :nth-child(36),
.event ul > :nth-child(39),
.event ul > :nth-child(42),
.event ul > :nth-child(45),
.event ul > :nth-child(48),
.event ul > :nth-child(51),
.event ul > :nth-child(54),
.event ul > :nth-child(57){
margin-right:0;
}

.event a,
.event img,
.event span,
.event li span{
display:block;
}


.event li a span{
line-height:20px;
}

.event li a > :nth-child(2){
height:60px;
overflow:hidden;
}

.event li a > :nth-child(3){
height:20px;
display:block;
float:right;
margin-top:0.5rem;
}

		/* fullimg */

.fullimg,
.fullimg img{
max-width:100%;
display:block;
margin:0 auto;
}

	/* newsicon */

.newsicon{
position:fixed;
right:20px;
top:80px;
width:50px;
height:50px;
z-index:100000000;
cursor:pointer;
}

.newsicon a:hover{
opacity:1 !important;
}

.newsicon img{
width:100%;
display:block;
position:absolute;
top:0;
left:0;
-webkit-transition:1s;
-ms-transition:1s;
transition:1s;
z-index:1000000000;
}

.newsicon a > *:first-child{
opacity:1;
}

.newsicon:hover a > *:first-child{
opacity:0;
}

.newsicon a > :nth-child(2){
opacity:0;
}

.newsicon:hover a > :nth-child(2){
opacity:1;
}

.newsicon:hover img{
-webkit-transition:1s;
-ms-transition:1s;
transition:1s;
transform: rotate(360deg);
-webkit-transform: rotate(360deg);
}

.newsicon > div{
-webkit-transition:1s;
-ms-transition:1s;
transition:1s;
position:absolute;
left:70px;
width:200%;
background:#22b7b1;
padding:20px;
color:#ffffff;
border-radius:5px;
font-size:12px;
z-index:100000000;
}

.newsicon > div:before{
position:absolute;
top:10px;
right:0;
width:20px;
height:40px;
transform: rotate(-135deg);
-webkit-transform: rotate(-135deg);
background:#22b7b1;
display:block;
content:"";
}


.newsicon:hover > div{
left:-160px;
}

	/* fixedcontents */

.fixedcontents{
position:fixed;
bottom:49px;
right:0px;
}

.fixedcontents ul{
display:inline-block;
}

.fixedcontents li,
.fixedcontents a,
.fixedcontents img{
display:block;
}

.fixedcontents img{
width:200px;
}

.fixedcontents li{
margin-bottom:5px;
}

	/* guideexchange */

.guideexchange{
width:100%;
border:1px solid rgba(0,0,0,0.10);
background:#ffffff;
border-radius:5px;
padding:20px;
margin-bottom:20px;
box-sizing:border-box;
text-align:center;
font-size:14px;
line-height:28px;
}

.guideexchange img{
max-width:100%;
}

.guideexchange > *:first-child{
font-size:26px;
font-weight:bold;
color:#ff0000;
}

.guideexchange > :nth-child(2){
display:inline-block;
width:100%;
margin:0;
padding:0;
}

.guideexchange > :nth-child(2) li{
display:block;
float:left;
width:33.333%;
}

.guideexchange > :nth-child(3){
display:inline-block;
width:100%;
margin:0;
padding:0;
list-style:none;
}

.guideexchange > :nth-child(3) li{
width:100%;
border:1px solid;
box-sizing:border-box;
padding:20px;
margin-bottom:20px;
text-align:left;
}

.guideexchange > :nth-child(4){
width:100%;
display:inline-block;
margin-bottom:20px;
}

.guideexchange > :nth-child(4) img{
display:block;
width:50%;
float:left;
}

.guideexchange > :nth-child(4) > :nth-child(2){
margin-top:100px;
}

.guideexchange > :nth-child(5){
width:100%;
}

.guideexchange > :nth-child(5) > span{
display:block;
width:100%;
padding:10px;
box-sizing:border-box;
background:#1a1a1a;
color:#ffffff;
margin-bottom:20px;
}

.guideexchange > :nth-child(5) > div{
display:inline-block;
width:100%;
}

.guideexchange > :nth-child(5) > div img{
display:block;
float:left;
}

.guideexchange > :nth-child(5) > div > *:first-child,
.guideexchange > :nth-child(6) > div > *:first-child{
width:40%;
float:left;
}

.guideexchange > :nth-child(5) > div > :nth-child(2),
.guideexchange > :nth-child(6) > div > :nth-child(2){
width:60%;
float:left;
}

.guideexchange > :nth-child(6){

}

.guideexchange > :nth-child(5) > div ul{
width:100% !important;
display:inline-block;
padding:0;
margin:0;
}

.guideexchange > :nth-child(5) > div img{
width:100% !important;
}

	/* relatedlink */

.relatedlinkif,
.relatedlinkif iframe{
width:720px;
/*height:185px;*/
height:269px;
margin:0 auto;
border:0 !important;
}

.relatedlink{
width:720px;
height:269px;
border:0;
}

.relatedlink ul{
display:inline-block;
margin:0;
padding:0;
}

.relatedlink li{
display:block;
float:left;
width:calc(33.333% - 13.333px);
width:webkit-calc(33.333% - 13.333px);
margin-right:20px;
margin-bottom:10px;
}

.relatedlink ul > :nth-child(3),
.relatedlink ul > :nth-child(6){
margin-right:0;
}

.relatedlink ul > :nth-child(4),
.relatedlink ul > :nth-child(5),
.relatedlink ul > :nth-child(6){
margin-bottom:0;
}

.relatedlink a,
.relatedlink img{
width:100%;
display:block;
}

.relatedlink a:hover{
opacity:0.5;
}

.relatedlink ul > :nth-child(2),
.relatedlink ul > :nth-child(3){
display:none;
}

.relatedlink li{
display:block;
float:left;
width:calc(50% - 10px);
width:webkit-calc(50% - 10px);
margin-right:20px;
margin-bottom:10px;
}

.relatedlink ul > :nth-child(3){
margin-right:20px;
}

.relatedlink ul > :nth-child(4),
.relatedlink ul > :nth-child(6){
margin-right:0;
}

	/* migrationlinki */

.migrationlinkif,
.migrationlinkif iframe{
width:720px;
height:1155px;
margin:0 auto;
border:0 !important;
}

.migrationlinkif{
width:720px;
height:1155px;
border:0;
}

	/* rheadersearch */

.rheadersearchif{
height:42px;
position:fixed;
top:8px;
left:96px;
width:calc(100% - 250px);
width:webkit-calc(100% - 250px);
min-width:710px;
z-index:10000000000;
background:#ffffff;
padding-top:1px;
padding-right:10px;
box-sizing:border-box;
}

.rheadersearchif iframe{
width:100%;
min-width:710px;
height:38px;
border:0;
}

		/* iframe */

.rheaderm{
box-sizing:border-box;
height:38px;
width:100%;
min-width:710px;
display:inline-block;
font-size:11px;
font-family:"Meiryo","Hiragino Kaku Gothic ProN","MS PGothic",sans-serif;
/*border-right:1px solid rgba(0,0,0,0.2);*/
letter-spacing:0 !important;
}

.rheaderm a{
color:#333333;
}

			/* search */

#rheadersearch{
width:calc(100% - 586px);
width:webkit-calc(100% - 586px);
margin:1px;
position:relative;
float:left;
}

.rheadersearchword{
width:calc(100% - 30px) !important;
width:webkit-calc(100% - 30px) !important;
min-width:77px;
min-height:32px !important;
height:32px !important;
border: none !important;
border-style: hidden !important;
border-top: 2px solid #bf0000 !important;
border-left: 2px solid #bf0000 !important;
border-bottom: 2px solid #bf0000 !important;
border-radius: 3px !important;
background-color: white !important;
cursor: text !important;
text-indent: 8px !important;
font-size: 12px !important;
line-height: 32px !important;
font-family:"Meiryo","Hiragino Kaku Gothic ProN","MS PGothic",sans-serif;
}

.rheadersearchword::-webkit-input-placeholder {
color:#a4a4a4;
font-weight:normal;
}
.rheadersearchword:-ms-input-placeholder {
color:#a4a4a4;
font-weight:normal;
}
.rheadersearchword::-moz-placeholder {
color:#a4a4a4;
font-weight:normal;
}


.rheadersearchbutton{
border: none !important;
width: 45px !important;
height: 36px !important;
_height: 36px !important;
cursor: pointer !important;
background: #bf0000 url(../images/rheaderframe-search.png) no-repeat 11.5px 7px !important;
position: absolute !important;
right: 0 !important;
_right: 0 !important;
top: 0 !important;
_top: 0 !important;
display: block !important;
border-radius: 0 5px 5px 0 !important;
box-sizing: border-box !important;
-moz-box-sizing: border-box !important;
-webkit-box-sizing: border-box !important;
}

			/* icon */

.rheaderm ul{
display:inline-block;
list-style:none;
float:left;
margin-left:10px;
width:400px;
}

.rheaderm li{
display:block;
float:left;
margin-right:10px;
cursor:pointer;
}

.rheaderm li a{
display:block;
width:100%;
height:100%;
}

.rheaderm li img{
display:block;
margin:0 auto;
}

.rhfcoupon{
margin:3px auto !important;
}

.rheaderm li span{
display:block;
text-align:center;
}

			/* ヘルプ */

.rheaderm > span{
float:left;
display:block;
margin-top:5px;
width:150px;
}

		/* opacity */

.riShopHdrInputArea.sggstInputWrap,
.riShopTermInr .ris-header-function,
.riShopTermInr .riShopTermInrRecWrap{
opacity:0 !important;
border:1px solid;
}

